@charset "UTF-8";

@font-face {
    font-family: 'Shippori Mincho';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/ShipporiMincho/ShipporiMincho-Regular.woff2) format('woff2'),
        url(../fonts/ShipporiMincho/ShipporiMincho-Regular.woff) format('woff'),
        url(../fonts/ShipporiMincho/ShipporiMincho-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Shippori Mincho';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/ShipporiMincho/ShipporiMincho-Medium.woff2) format('woff2'),
        url(../fonts/ShipporiMincho/ShipporiMincho-Medium.woff) format('woff'),
        url(../fonts/ShipporiMincho/ShipporiMincho-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Shippori Mincho';
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/ShipporiMincho/ShipporiMincho-SemiBold.woff2) format('woff2'),
        url(../fonts/ShipporiMincho/ShipporiMincho-SemiBold.woff) format('woff'),
        url(../fonts/ShipporiMincho/ShipporiMincho-SemiBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Shippori Mincho';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/ShipporiMincho/ShipporiMincho-Bold.woff2) format('woff2'),
        url(../fonts/ShipporiMincho/ShipporiMincho-Bold.woff) format('woff'),
        url(../fonts/ShipporiMincho/ShipporiMincho-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Shippori Mincho';
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/ShipporiMincho/ShipporiMincho-ExtraBold.woff2) format('woff2'),
        url(../fonts/ShipporiMincho/ShipporiMincho-ExtraBold.woff) format('woff'),
        url(../fonts/ShipporiMincho/ShipporiMincho-ExtraBold.ttf) format('truetype');
}